# OpenApiPetstore.Order

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Number** |  | [optional] 
**petId** | **Number** |  | [optional] 
**quantity** | **Number** |  | [optional] 
**shipDate** | **Date** |  | [optional] 
**status** | **String** | Order Status | [optional] 
**complete** | **Boolean** |  | [optional] [default to false]


<a name="StatusEnum"></a>
## Enum: StatusEnum


* `placed` (value: `"placed"`)

* `approved` (value: `"approved"`)

* `delivered` (value: `"delivered"`)




